@font-face {
    font-family: 'Conv_Myriad-Regular';
    src: local('?'), url('../fonts/Myriad-Pro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body,footer{
    font-family: Conv_Myriad-Regular;
    font-size: 16px;
}
.navbar{
    margin-bottom: 0;
}
.my-row{margin: 0 !important;}
.carusel-container{
    margin: 0 80px;
}
#main-navigation,
.block-language-search{
    margin-top: 20px;
}
/*#main-navigation{*/
    /*float: right;*/
/*}*/
/*#main-navigation{*/
    /*float: right;*/
/*}*/
.separator {
    height: 1px;
    width: 145px;
    margin: 20px 0;
    background: #eeeeee;
    position: relative;

}
.separator::after {

    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 50px;
    background: rgb(0,172,50);
    content: "";

}
.descripcion {
    white-space: pre-line;
}
#myTabs{
    border-bottom: 3px solid #c6c6c6;
    text-align: center;
}
.tabs-servicios{
    margin: 50px 0;
}

.tabs-servicios .nav-pills > li > a:hover,
.tabs-servicios .nav-pills > li > a:focus,
.tabs-servicios .nav-pills > li.active > a,
.tabs-servicios .nav-pills > li.active > a:hover{
    color: #393185;
    box-shadow: none;
    background-color: white;
}
.tabs-servicios .nav > li > a{
    padding: 6px 30px;
    box-shadow: 3px 3px 1px #c6c6c6;
    background-color: #393185;
    color: white;
    border: 2px solid #393185;
    margin-bottom: 5px;
}
#superfish-main > li > a.is-active{
    color: #c6c6c6;
}
.tabs-servicios .nav-pills > li > a{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.tabs-servicios .nav-pills > li{
    float: none;
}
.tabs-servicios .nav > li{
    display: inline-block;
}
.new{
    padding-bottom: 40px;
}
#user-login-form input[type=submit],
#search-block-form input[type=submit]{
    background-color: #ebebeb;
    box-shadow: 1px 1px 1px grey;
    color: #393185;
    border-radius: 10px;
    border: 2px solid #393185;
    padding: 6px 25px;
}
.redes-sociales span{
    margin: 15px 10px;
    color: #393185;
    font-size: 20px;
}
.contact-message-feedback-form label{
    display: none;
}
.contact-message-feedback-form input[type='submit']{
    border-radius: 15px;
    box-shadow: 2px 2px 1px #96a7b1;
    color: #393185;
    font-style: italic;
    padding: 6px 12px;
    border: 2px solid #96a7b1;
    font-weight: 600;
}
.contact-message-feedback-form input[type='text'],
.contact-message-feedback-form input[type='email']{
    height: 40px;
    width: 100%;
    padding: 10px;
}
.contact-message-feedback-form textarea {
    height: 148px;
    width: 100%;
    resize: none;
    padding: 16px;

}
ul.menu a.is-active{
    color: #393185;
    font-weight: bold;
    text-decoration: none;
}
.color-purpura-inst{
    color: rgb(57,49,133);
}
.color-verde-inst{
    color: rgb(0,172,50);
}
#header{
    border-bottom: 4px solid rgb(0,172,50);
}
.contact-form input[type='text'],.contact-form input[type='email']{width: 100%}
.copyright{
    background-color: #2b2a28;

}
.myfooter{background-color: #373737;border-top: 4px solid rgb(0,172,50);}
.myfooter h2,
.myfooter p,
.myfooter label
{color: #fdfeff}
.copyright p{color: #fefefe;padding: 10px 0 10px;margin-bottom: 0px;}
.copyright p:before{content: '\f1f9';font-family: FontAwesome;}

.search-box{
    display: none;
}
.myfooter h2{
    font-size: 22px!important;
}
#block-sitetheme-bloqueparaladescripciongeneral,
#block-bloqueparalasnoticias{
    width: 50%;
    float: left;
}
.descripcion-general div {
    padding: 0 15px;
}
.descripcion-general h4{
    width: 50%;
    color: #393185;
    font-weight: bold;
    position: relative;
    left: 25%;
}
.info-main{
    margin: 15px 0;
}
.info-main .noticia_img img{
    border: 2px solid #393185;
}
.noticia .noticia_img img{
    border: 3px solid #393185;
    height: 105px;
    width: 200px;
}
.linea-espacios{
    word-break: break-word;
    white-space: pre-line
}
.more-news{
    border-radius: 15px;
    box-shadow: 2px 2px 1px #96a7b1;
    color: #393185;
    font-style: italic;
    padding: 6px 12px;
    border: 2px solid #96a7b1;
}
.m-45-top{margin-top: 45px;}
.pager li > a, .pager li > span {
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 0px;
    color: #393185;
}
.title {
    color: #393185;
    font-weight: 600;
}
ul.sf-menu a{
    color: #393185;
    font-weight: 600;
}
.view-publicaciones .view-header{
    text-align: center;
    color: #393185;
    font-size: 20px;
    font-weight: bold;
    margin: 15px 0;
}
.view-publicaciones .views-row{
    margin-bottom: 70px;
    position: relative;
}
.view-publicaciones .views-row:last-child{margin-bottom: 100px;}
.view-publicaciones .views-field-field-fichero a:before{
    content: "\f019";
    font-family: FontAwesome;
    color: rgb(0,172,50);
    margin-right: 5px;
}
.view-publicaciones .views-field-field-fichero{
    margin-top: 20px;
}
.view-publicaciones .views-field-field-resumen div,
.view-publicaciones .views-field-field-correo-electronico div,
.view-publicaciones .views-field-field-nombre-y-apellidos div{
    display: inline;
    margin-left: 5px;
}
.view-publicaciones .views-field-title{
    font-size: 20px;
    font-weight: bold;
}
.view-publicaciones .views-field-title span{
    position: relative;
}
.view-publicaciones .views-field-title span:before{
    content: '';
    position: absolute;
    height: 2px;
    width: 260px;
    /*bottom: 30px;*/
    left: 0;
    background-color: #393185;
    top:-5px;
}
.view-publicaciones h3{
    font-weight: bold;
    color: #393185;
}
.view-publicaciones form.views-exposed-form div{
    display: inline-flex;
}
.view-publicaciones input[type='submit']{
    color: white;
    font-weight: bold;
    background-color: #393185;
    padding: 6px 25px;
    border-radius: 10px;
    box-shadow: 2px 2px 1px #96a7b1;
}
.view-publicaciones .views-field-field-nombre-y-apellidos{
    width: 260px;
}
#block-languagedropdownswitcher{
    position: absolute;
    right: 0;
    width: 3%;
    background-color: #393185;
    border-radius: 50%;
    text-align: center;
    top:2.3rem;
}
.search-box{
    background-color: #393185;
    padding: 10px 0;
}
.block-language-search span{
    background: #393185;
    color: white;
    border-radius: 50%;
    padding: 10px;
    margin: 3px 10px;
    cursor: pointer;
}
#block-languagedropdownswitcher:hover .form-item-lang-dropdown-select::after, #block-languagedropdownswitcher:hover .form-item-lang-dropdown-select select{
    color: #fff;
}
.block-language-search select{
    font-size: 20px;
    font-family:Conv_Myriad-Regular;
    margin-top: 2px;
    margin-left: 4px;
    color: #ffffff;
    background: #393185;
    border-radius: 50%;
    padding-bottom: 5px!important;
    -moz-margin-start: -4px;
    margin-right: auto;
    cursor: pointer;
}
#header-inside-left img{
    width:20rem;margin: 10px 0 10px;
}
.colaboraciones{
    margin-bottom: 85px;
}
.colaboraciones .col-info{
    border: 1px solid #ddd;
    box-shadow: 0px 0px 2px #ddd;
    margin-bottom: 15px;
}
.colaboraciones .col-info:hover{
    box-shadow: 0px 0px 5px #ddd;
}
.colaboraciones .col-title{
    background-color: #393185;
    color: white;
    text-align: center;
    padding: 15px 0;
}
.colaboraciones .col-body{
    text-align: center;
    padding: 15px 0;
}
.colaboraciones .col-body p:first-child{
    color: #393185;
}
#myTabContent{
    margin-top: 20px;
}
.descripcion-colaboracion img{
    display: inline-block;
    margin: 20px 0;
}
#colaboraciones h3,
#servicios h3{
    margin: 35px 0;
}
.description p{
    margin-bottom: 30px;
}

.onscroll #header {
    position: fixed;
    border-bottom: 4px solid rgb(0,172,50);;
    z-index: 499;
    top: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.95);
    opacity: 1;
    filter: alpha(opacity=100);
    padding: 0;
    -webkit-transition: ease-in-out 0.2s;
    -o-transition: ease-in-out 0.2s;
    transition: ease-in-out 0.2s;
}
.overlay-eslogan a:hover,
.view-publicaciones input[type='submit']:hover,
.contact-message-feedback-form input[type='submit']:hover,
.btn.focus, .btn:focus, .btn:hover {
    text-decoration: none;
    box-shadow: none;
    color: #393185;
}
.view-publicaciones input[type='submit']:hover{
    color: white;
}
#servicios,.new{
    background-image: url("../images/jpg/fondo.jpg");
    background-repeat: no-repeat;
    background-position-y: 5rem;
}
@media screen and (max-width: 480px){
    #header-inside-left img{
        width: 12rem;
    }
    /*#block-languagedropdownswitcher{*/
        /*width: auto;*/
        /*top: auto;*/
        /*right: auto;*/
        /*left: 35px;*/
        /*bottom: 3px;*/
    /*}*/
    .block-language-search select{
        margin-left: 6px;
        margin-right: 8px;
    }
    .pager ul{
        padding-inline-start: 5px;
    }
    .tabs-servicios .nav > li{ width: 100%; margin-bottom: 10px;}
    #block-sitetheme-bloqueparaladescripciongeneral,
    #block-bloqueparalasnoticias{
        width: 100%;
        float: left;
    }
    .descripcion-general h4{
        left: 0;
    }
    .myfooter .col-sm-12{padding: 0px;}
    .descripcion-general h4 {
        width: 100%;
    }
    .noticia_img img{
        width: 100%;
    }
    .field--name-field-descripcion-noticia{
        margin-top: 20px;
    }
    /*.view-publicaciones .views-field-field-resumen{*/
        /*position: initial;*/
        /*left: 0;*/
        /*top: 0;*/
    /*}*/
    .view-publicaciones form.views-exposed-form div{
        display: block;
    }
    .carusel-container{margin: 0px;}
    #user-login-form{margin: 0 15px;}
    #user-login-form input[type='text'],#user-login-form input[type='password']{width: 100%;}
}
@media (min-width: 481px ) and (max-width: 767px){
    #block-languagedropdownswitcher{
        text-align: left;
        width: 36px !important;
    }
}
@media screen and (max-width: 768px){
    #superfish-main-toggle span{display: none;}
    .header-container .sf-accordion-toggle.sf-style-none a::after {
        content: "\f0c9";
        font-family: "FontAwesome";
        font-size: 24px;
        line-height: 1;
    }
    #user-login-form{margin: 0 15px;}
    #block-sitetheme-bloqueparaladescripciongeneral, #block-bloqueparalasnoticias{
        width: 100%;
    }
    /*#main-navigation{*/
        /*float: left;*/
    /*}*/
    #block-languagedropdownswitcher{
        width: 36px;
        top: auto;
        right: auto;
        left: 35px;
        bottom: 3px;
    }
    .block-language-search select{
        margin-left: 4px;
    }
    #block-languagedropdownswitcher{
        text-align: left;
    }

}
@media (min-width: 769px ) and (max-width: 991px){
    #block-languagedropdownswitcher{
        width: 36px;
        top: auto;
        right: auto;
        left: 35px;
        bottom: 3px;
    }
    .block-language-search select{
        margin-left: 4px;
    }
    #block-languagedropdownswitcher{
        text-align: left;
    }
}
@media (min-width: 992px) and (max-width: 1200px){
    .view-publicaciones .views-field-field-resumen{
        position: initial;
        left: 0;
        top: 0;
    }
    #user-login-form {
        margin: 50px 300px;
    }
    .view-publicaciones .views-field-field-resumen{
        position: absolute;
        top: 30px;
        left: 27rem;
    }
    .block-language-search span{
        margin: 3px -7px;
    }
    #block-languagedropdownswitcher{
        width: 36px;
    }
    .block-language-search select{
        margin-left: 4px;
    }
    #block-languagedropdownswitcher{
        text-align: left;
    }
}